/* style untuk link popup */
a.popup-link {
  padding: 10px;
  text-align: center;
  margin: 5% auto;
  position: relative;
  width: 300px;
  color: #fff;
  text-decoration: none;
  background-color: #ffba00;
  border-radius: 3px;
  box-shadow: 0 5px 0px 0px #eea900;
  display: block;
}
a.popup-link:hover {
  background-color: #ff9900;
  box-shadow: 0 3px 0px 0px #eea900;
  -webkit-transition: all 1s;
  transition: all 1s;
}
/* end link popup*/
/* animasi popup */
@-webkit-keyframes autopopup {
  from {
    opacity: 0;
    margin-top: -200px;
  }
  to {
    opacity: 1;
  }
}
@-moz-keyframes autopopup {
  from {
    opacity: 0;
    margin-top: -200px;
  }
  to {
    opacity: 1;
  }
}
@keyframes autopopup {
  from {
    opacity: 0;
    margin-top: -200px;
  }
  to {
    opacity: 1;
  }
}
/* end animasi popup */
/*style untuk popup */
.popup-link {
  background-color: rgba(0, 0, 0, 0.7);
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  margin: 0;
  -webkit-animation: autopopup 2s;
  -moz-animation: autopopup 2s;
  animation: autopopup 2s;
  z-index: 1000;
  display: none;
}
.popup-shown {
  display: flex !important;
  justify-content: center;
  align-items: center;
}
.popup-link strong {
  color: #000;
}
.popup-link:target {
  -webkit-transition: all 1s;
  -moz-transition: all 1s;
  transition: all 1s;
  opacity: 0;
  visibility: hidden;
}
.popup-link a.btn-popup {
  position: relative;
  bottom: 50px;
  left: 240px;
  background-color: rgb(207 209 207);
  border: 1px solid #a7a7a7;
}

.popup-link a.btn-popup:hover {
  background-color: rgba(255, 255, 255, 0.5);
  color: black;
}
@media (min-width: 768px) {
  .popup-container {
    width: 400px;
    height: 400px;
  }
}
@media (max-width: 767px) {
  .popup-container {
    width: 100%;
  }
}
@media (max-width: 500px) {
  .popup-link {
    display: none !important;
  }
}
.popup-container {
  position: relative;
  background-color: #ffffff;
  color: #666;
  border-radius: 3px;
}
a.popup-close {
  position: absolute;
  top: 3px;
  right: 3px;
  padding: 8px 10px;
  font-size: 14px;
  text-decoration: none;
  line-height: 1;
  color: #000;
  cursor: pointer;
}
a.popup-close:hover {
  opacity: 0.8;
}
/* end style popup */ /* style untuk isi popup */
.popup-form {
  margin: 10px auto;
}
.popup-form h2 {
  margin-bottom: 5px;
  font-size: 37px;
  text-transform: uppercase;
}
.popup-form .input-group {
  margin: 10px auto;
}
.popup-form .input-group input {
  padding: 17px;
  text-align: center;
  margin-bottom: 10px;
  border-radius: 3px;
  font-size: 16px;
  display: block;
  width: 100%;
}
.popup-form .input-group input:focus {
  outline-color: #fb8833;
}
.popup-form .input-group input[type="”email”"] {
  border: 0px;
  position: relative;
}
.popup-form .input-group input[type="”submit”"] {
  background-color: #fb8833;
  color: #fff;
  border: 0;
  cursor: pointer;
}
.popup-form .input-group input[type="”submit”"]:focus {
  box-shadow: inset 0 3px 7px 3px #ea7722;
}
.pb-15-pt-40 {
  padding-bottom: 15px;
  padding-top: 40px;
}

/* end style isi popup */
